Instalar adobe reader en ubuntu

Instalar Adobe Reader en Ubuntu desde terminal.

Aunque sigo con muy poco tiempo, mis intentos por usar Ubuntu en mi día a día me sigue permitiendo de vez en cuando publicar estos mini-tutoriales. Ayer, por ejemplo, me vi en la necesidad de instalar Adobe Reader en Ubuntu y, como tuve que estar unos minutos buscando por Google para dar con la tecla (en este enlace), he decidido plasmar la solución aquí para ahorrarme esos minutos en un futuro.

[ACTUALIZACIÓN 02/12/2017]
He probado este mismo tutorial en la versión de Ubuntu 17.10 y no he conseguido que funcione.
Solamente lo he probado en las versiones 17.10 y 16.04, funcionando únicamente en la 16.04.

Instalar Adobe Reader en Ubuntu desde terminal es muy simple, no tenemos más que abrir un terminal y escribir los siguientes comandos:

Primero descargamos los repositorios necesarios.

sudo add-apt-repository "deb http://archive.canonical.com/ precise partner"

Cuando tengamos los repositorios, actualizamos.

sudo apt-get update

Y una vez terminamos de actualizar, instalamos Adobe Reader.

sudo apt install adobereader-enu

Cuando el proceso de instalación termine, limpiamos los repositorios descargados del sistema.

sudo add-apt-repository -r "deb http://archive.canonical.com/ precise partner"

¡Y nada más! Ya tenemos Adobe Reader instalado en nuestro sistema Ubuntu.

Como siempre, cualquier sugerencia o consulta podéis hacérmela llegar enviando un correo electrónico a sugerencias@manusoft.es o dejando un comentario en la entrada. ¡Muchas gracias por visitar ManuSoft.es!

Publicado en Linux y etiquetado , .

2 Comentarios

  1. hola que ta, lo he intentado con los comandos que indicas y me sale e El repositorio «http://ppa.launchpad.net/docky-core/stable/ubuntu bionic Release» no tiene un fichero de Publicación.
    N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
    N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
    W: Error de GPG: http://archive.canonical.com precise Release: Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY 40976EAF437D05B5
    E: El repositorio «http://archive.canonical.com precise Release» no está firmado.
    N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
    N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
    sto:
    Así.
    que no lo puedo instalar.
    De todas formas te agradezco tu gran trabajo e información.
    Un saludo y asta pronto.

    • ¡Hola, alcongrua! Muchas gracias por visitar ManuSoft.es. ¿Qué versión de Ubuntu usas? En las versiones 17 y 18 no funciona este tutorial, pero podría ayudarte si me dices qué versión usas. ¡Un saludo!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *